columns:
  date_debut:
    type: date
    default: "'0001-01-01'::date"
  date_fin:
    type: date
    default: "'2099-12-31'::date"
  from_qualification_id:
    type: bigint
    default: "'-1'::integer"
  from_service_id:
    type: bigint
    default: "'-1'::integer"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_transformation'::regclass)"
  salarie_id:
    type: bigint
    default: "'-1'::integer"
  texte:
    type: text
  to_qualification_id:
    type: bigint
    default: "'-1'::integer"
  to_service_id:
    type: bigint
    default: "'-1'::integer"
constraints:
  t_transformation_pkey:
    type: PRIMARY KEY
    column: oid